description: >
    Turbo mode is a setting to enable processor frequency boosting. This
    interface is used to tell host that it is allowed to turn on turbo mode.

properties:
    - name: TurboAllowed
      type: boolean
      description: >
          Set this to allow Turbo mode.
